[Strings]
S1=Conversie (conversii) Multimedia in curs.
S2=Asteptati sau dati Click pe butonul "Stop Conversie!".
S3=Navigare Media
S4=Descarcare si conversie Media
S5=Salvare
S6=Fisiere MultiMedia capturate cu browserul TubeMaster
S7=Sterge 
S8=Convertor fisiere MultiMedia:
S9=Conversie
S10=Capturare
S11=Starea descarcarii
S12=Tip fisier
S13=ID Video
S14=ID fisier
S15=Starea conversiei
S16=Fisier de intrare
S17=- Fisier(e) in intrare: 
S18=- Tip conversie: 
S19=- Director iesire: 
S20=Porneste Conversia!
S21=Opreste Conversia!
S22=Defilare
S23=Defilare
S24=Optiuni generale
S25=Start automat captura Media la pornirea TubeMaster.
S26=Permite video HD de pe YouTube (format MP4).
S27=Permite Auto-aranjare RAM. (foarte recomandat).
S28=Limba
S29=Inchide
S30=Adaug favorite
S31=Nume favorite
S32=URL favorite
S33=Adaugare
S34=Renunta
S35=Setare pagina de pornire
S36=Precedenta
S37=Pagina noua
S38=Inchide pagina activa
S39=Acasa
S40=Urmatoarea
S41=Improspatare
S42=Navigare
S43=Favoritele mele
S44=Adaug pagina la Favoritele mele
S45=Regret! Nu pot salva media! Incercati o redescarcare!
S46=Regret, fisierul acesta este deja in curs de conversie!
S47=Acum alegeti tipul de conversie si dati clic pe butonul "Start Conversie!"
S48=Vreti sa vedeti fisierul video in mod HD? (MP4 Format)
S49=(Optiunea poate fi dezactivata din General Options)
S50=Comut in mod HD?
S51=Vreti sa eliminati acest favorit?
S52=Eliminarea acestui favorit
S53=Renuntati la conversia activa?
S54=Sunteti sigur?
S55=Alegeti directorul de iesire Media
S56=Alegeti directorul de iesire conversie
S57=O noua versiune a TubeMaster este disponibila!
S58=Doriti s-o descarcati acum?
S59=Actualizare disponibila!
S60=La pornire TubeMaster va verifica existenta de actualizari.
S61=Player MultiMedia implicit 
S62=N-ati precizat playerul MultiMedia implicit!
S63=Pastrati fisierele descarcate cand inchideti TubeMaster.
S64=Vizuzlizare
S65=Codec pentru comprimare video 
S66=Cautare Media
S67=Continut doar pentru adulti
S68=Previzualizare si descarcare
S69=Site porno restrictionat. Trebuie sa cumparati o licenta pentru a descarca din toate aceste site-uri! Mai jos vedeti pretul licentei. Veti primi informatii de inregistrare prin email la cateva zile dupa plata.
S70=Luni
S71=Anul
S72=Nume
S73=Descriere
S74=Categorie
S75=Limba
S76=Lungime
S77=Resolutie
S78=Vizualizari
S79=Canal
S80=Motor de cautare media
S81=Informatii despre Media
S82=Nu captura fisiere < X MB.
S83=Calitate MP3
S84=- Un fisier multimedia a fost detectat pe un protocol special!
S85=- Il veti descarca folosind Orbit Downloader.
S86=Alegeti directorul de iesire:
S87=Descarca!
S88=Motor de cautare MP3
S89=Citire pentru descarcare
S90=Titlu
S91=Artist
S92=Album
S93=Gen
S94=Cautare MP3
S95=Director de iesire Media implicit